:markdown
  Top 10 Reasons to Work for GitLab:

  1. [Mission](/company/mission/): Everyone can contribute
  1. [Results](/handbook/values/#results): [Fast growth](/is-it-any-good/), [ambitious vision](/direction/#vision)
  1. [Flexible Work Hours](/company/culture/all-remote/people/#those-who-value-flexibility-and-autonomy) so you are there for other people and free to plan
  1. [Transparency](/handbook/values/#transparency): [over 2,000 webpages in GitLab handbook](/handbook/about/#count-handbook-pages), [GitLab Unfiltered](https://www.youtube.com/gitlab-unfiltered)
  1. [Iteration](/handbook/values/#iteration): [empower people to be effective](/handbook/values/#collaboration), [Merge Request rate](/k/engineering/metrics/#merge-request-rate), [everyone using the product](/handbook/using-gitlab-at-gitlab/#introverts-of-gitlab), [DRI](/handbook/people-group/directly-responsible-individuals/), have an impact
  1. [Diversity, Inclusion & Belonging](/handbook/values/#diversity-inclusion): [high percentage of women](/handbook/people-group/people-success-performance-indicators/#diversity---women-at-gitlab),
  [Team Member Resource Groups](/company/culture/inclusion/erg-guide/#definition-of-the-tmg---team-member-groups), [other initiatives](/company/culture/inclusion/#what-we-are-doing-with-diversity-inclusion--belonging)
  1. [Collaboration](/handbook/values/#collaboration): [kindness](/handbook/values/#kindness), [saying thanks](/handbook/values/#say-thanks), [intentionally organize informal communication](/company/culture/all-remote/informal-communication/), [no ego](/handbook/values/#no-ego)
  1. [Compensation](/handbook/total-rewards/compensation/#gitlabs-compensation-principles): [pay at or above the 50th percentile](/handbook/total-rewards/compensation/#competitive-rate), [stock options](/handbook/stock-options/), [office equipment](/handbook/finance/expenses/#-office-equipment-and-supplies)
  1. [Work/Life Harmony](/company/culture/all-remote/people/#worklife-harmony): [don't compete on hours worked](/handbook/values/#measure-results-not-hours), [flexible workday](/company/culture/all-remote/guide/#non-linear-workday), [Friends and Family days](/company/family-and-friends-day/)
  1. [Remote Done Right](/handbook/marketing/corporate-marketing/all-remote/): [all remote](/handbook/marketing/corporate-marketing/all-remote/#all-remote-flywheel), [prolific inventor of best practices](/handbook/marketing/corporate-marketing/all-remote/#vision)
